port: 7890
socks-port: 7891
allow-lan: false
mode: rule
log-level: info

proxies:
  - name: "🇺🇸 美国-洛杉矶"
    type: ss
    server: 167.88.186.145
    port: 8005
    cipher: chacha20-ietf-poly1305
    password: "Ss1771746291."

proxy-groups:
  - name: "Proxy"
    type: select
    proxies:
      - "🇺🇸 美国-洛杉矶"

rules:
  - GEOIP,CN,DIRECT
  - MATCH,Proxy

dns:
  enable: true
  listen: 0.0.0.0:53
  nameserver:
    - 8.8.8.8
    - 1.1.1.1
  fallback:
    - 8.8.4.4
    - 1.0.0.1